manifoldcf-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Karl Wright <daddy...@gmail.com>
Subject Java 8
Date Wed, 22 Feb 2017 15:51:59 GMT
It looks like our minimum Java version has now gone to 1.8.  This is
because of SolrJ 6.x support.

I'm updating the various instructions etc. throughout the code and will
commit shortly.

Karl

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message